System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.Services.Description.NamedItem To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  2.0.0.0
  System.Xml.Serialization.XmlIgnore
  System.Web.Services.Description.ServiceDescriptionFormatExtensionCollection To be added. To be added. To be added.
- Method
  System.Web.Services.Description.MessagePart `` To be added: an object of type 'string' To be added To be added: an object of type 'MessagePart' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Web.Services.Description.MessagePart[] `` To be added: an object of type 'string []' To be added To be added: an object of type 'MessagePart []' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlAttribute("name")
- Property
  System.Web.Services.Description.MessagePartCollection To be added To be added: an object of type 'MessagePartCollection' To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlElement("part")
- Property
  System.Web.Services.Description.ServiceDescription To be added To be added: an object of type 'ServiceDescription' To be added 1.0.5000.0 2.0.0.0
System.Web.Services.Configuration.XmlFormatExtensionPoint("Extensions")